MONGOC_STREAM_FILE_T(3)

NAME
mongoc_stream_file_t - mongoc_stream_file_t

SYNOPSIS

typedef struct _mongoc_stream_file_t mongoc_stream_file_t

mongoc_stream_file_t is a mongoc_stream_t subclass for working with standard UNIX style file-descriptors.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc